Subject: RE: change requests
From: Matsuoka, Karen Y. [[email-masked]]
To: Kelly, Brendan (ACF); Webb, Mary Bruce (ACF); Goldstein, Naomi (ACF)
Cc: Martinez-Beck, Ivelisse (ACF)

Thanks. Yes, you are free to request an expedited review, but as usual, we cannot guarantee anything. We will try, though. – Karen 

--------------------------------------------------------------------------------

From: Kelly, Brendan (ACF) [mailto:[email-masked]] 
Sent: Monday, January 21, 2008 1:50 PM
To: Matsuoka, Karen Y.; Webb, Mary Bruce (ACF); Goldstein, Naomi (ACF)
Cc: Martinez-Beck, Ivelisse (ACF)
Subject: RE: change requests

Hi Karen,

Thanks.  I’ll process the 83-C request with Bob’s assistance tomorrow, as well as the request for a revision.  I understand that its possible for us to ask for an expedited review.  Given the time sensitive nature of this request, we will be requesting such a review.  

Thanks for your assistance,

Brendan

 

Brendan Conor Kelly
Social Science Research Analyst
Office of Planning, Research and Evaluation
Administration for Children and Families
U.S. Department of Health and Human Services
370 L'Enfant Promenade SW
Washington, DC 20447
ph: 202-401-5695
fax: 202-205-3598

--------------------------------------------------------------------------------

From: Matsuoka, Karen Y. [mailto:[email-masked]] 
Sent: Friday, January 18, 2008 4:08 PM
To: Kelly, Brendan (ACF); Webb, Mary Bruce (ACF); Goldstein, Naomi (ACF)
Subject: change requests

Brendan, thanks for sending the additional information. Based on what you provided, we concur that the Massachusetts change qualifies as non-substantive, so go ahead and submit that as an “83-C.” (Bob Sargis knows the process for change requests, so he can help you with the procedural issues). 

As I noted in a previous email, the change in incentives does not qualify as a non-substantive change, so please submit a revision request if you would like to make that change. 

Thanks. 

Karen